.input-search-match {
  max-width: 90vw;
  min-width: 240px !important;
}

#modal-example .modal-dialog {
  width: 100vw !important;
  max-width: 100vw !important;
  height: 100vh;
  min-height: 100vh;
  background-color: #fbfbfedb;
  margin: 0;
}
#modal-example .modal-content {
  height: 100%;
  background-color: transparent;
}
#modal-example .modal-content #modal-odds {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 0;
}
#modal-example .modal-content #modal-odds .modal-odds-content {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  flex-wrap: wrap;
  width: 100%;
  height: 100%;
  min-height: 100%;
  max-height: 100%;
  padding: 1rem;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-panel {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  align-content: flex-start;
  flex-wrap: wrap;
  max-height: 100%;
  overflow-y: auto;
  padding: 1rem 2rem 1rem 1rem;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-panel ul li {
  background-color: transparent;
  border: none;
  padding: 0.15rem;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-panel ul li .option-bets {
  display: flex;
  align-items: center;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-panel ul li .option-bets span {
  width: 110px;
  font-size: 1.5rem;
  text-align: center;
  background-color: #131313c9;
  color: white;
  padding: 0 0.4rem;
  border-radius: 0.25rem;
  z-index: 10;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-panel ul li .option-bets button {
  z-index: 9;
  font-weight: normal;
  width: 60px;
  font-size: 1.4rem;
  display: flex;
  align-items: center;
  line-height: 1;
  padding: 0.1rem 0.75rem;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-panel ul li .option-bets button.odds-odds {
  transition: border 0.25s ease-in-out;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-panel ul li .option-bets button.odds-odds:hover {
  border: 2px solid white;
  border-radius: 0.25rem;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-panel ul li .option-bets button.odds-odds:focus {
  border: 2px solid white;
  border-radius: 0.25rem;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-panel ul li .option-bets button.odds-odds.odds-under {
  background-color: lightsteelblue;
  margin-right: -8px;
  flex-direction: column-reverse;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-panel ul li .option-bets button.odds-odds.odds-over {
  background-color: #d52424;
  color: white;
  margin-left: -8px;
  flex-direction: column;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-panel ul li .option-bets button.odds-odds.selected {
  background-color: black !important;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-panel ul li .option-bets button.odds-odds.selected i {
  color: yellow !important;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts {
  width: calc(60% - 2rem);
  min-width: 384px;
  max-width: 600px;
  height: 100%;
  max-height: 100%;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts {
  height: 100%;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-title {
  width: 100%;
  text-align: center;
  padding: 1rem;
  font-weight: bold;
  font-size: 1.5rem;
  background-color: #3B3C40;
  color: #F2C84B;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .card-accounts-header {
  display: flex;
  flex-direction: column;
  width: 100%;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .card-accounts-header .card-messages {
  min-height: 36px;
  display: flex;
  justify-content: center;
  width: 100%;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .card-accounts-header .card-messages span {
  min-height: 25px;
  font-weight: bold;
  font-size: 20px;
  width: 100%;
  text-align: center;
  margin-bottom: 0.25rem;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .card-accounts-header .card-messages span.mercado-msg {
  min-height: 25px;
  font-weight: bold;
  font-size: 20px;
  width: 100%;
  text-align: center;
  margin-bottom: 0.25rem;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .card-accounts-header .card-messages span.mercado-msg.mercado-selecionado-under {
  color: blue;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .card-accounts-header .card-messages span.mercado-msg.mercado-selecionado-over {
  color: red;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .card-accounts-header .card-inputs {
  display: flex;
  justify-content: start;
  flex-wrap: wrap;
  margin-bottom: 1rem;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .card-accounts-header .card-inputs input {
  font-size: 1rem;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .card-accounts-header .card-inputs input:first-child {
  width: calc(100% - 1rem - 50px);
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .card-accounts-header .card-inputs input:last-child {
  max-width: 50px;
  padding: 0.375rem 0.75rem;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .card-accounts-inputs {
  margin: 0 0 0.5rem 0.5rem;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .card-accounts-inputs label {
  line-height: 1;
  margin-bottom: 2px;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .card-accounts-inputs input {
  max-width: 84px;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .search-account-results {
  height: 100%;
  max-height: calc(78vh - 112px - 66px - 60px);
  overflow-y: auto;
  padding: 0.25rem 1rem;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .search-account-results table thead tr th .input-search-match {
  max-width: 90vw;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .search-account-results table tbody tr {
  padding: 0.2rem 0;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .search-account-results table tbody tr td {
  padding: 0.2rem 0.25rem;
  font-size: 1rem;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .search-account-results table tbody tr td:nth-child(1) {
  width: calc(69% - 110px);
  margin-left: 1%;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .search-account-results table tbody tr td:nth-child(2) {
  width: 15%;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .search-account-results table tbody tr td:nth-child(3) {
  width: 15%;
  color: grey;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .search-account-results table tbody tr td:nth-child(4) {
  width: 110px;
  min-width: 110px;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .search-account-results table tbody tr:last-child {
  border-color: #fff;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .search-account-results .form-check .form-check-label {
  margin-left: -6px;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .modal-odds-actions-new {
  display: flex;
  justify-content: flex-end;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .modal-odds-actions-new button {
  margin: 0.25rem;
  font-size: 1.25rem;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .modal-odds-actions {
  width: 100%;
  display: flex;
  justify-content: center;
  border: none;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .modal-odds-actions button {
  margin: 0.5rem;
  font-size: 1.5rem;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .modal-odds-actions button.btn-succeed {
  min-width: 55%;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts-userrole {
  margin-left: 1rem;
  height: 100%;
  min-height: 60vh;
  padding: 0 1rem;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts-userrole .card-accounts .card-accounts-content .content-title {
  width: 100%;
  font-size: 1.5rem;
  text-align: center;
  font-weight: 500;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts-userrole .card-accounts .card-accounts-content .content-data {
  display: flex;
  width: 100%;
  justify-content: space-evenly;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts-userrole .card-accounts .card-accounts-content .content-data .content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  line-height: 1;
  margin-top: 1rem;
  flex-wrap: wrap;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts-userrole .card-accounts .card-accounts-content .content-data .content span:first-child {
  margin-bottom: 0.25rem;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts-userrole .card-accounts form {
  display: flex;
  justify-content: center;
  text-align: center;
  margin-top: 1.5rem;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts-userrole .card-accounts form label {
  margin-bottom: 0;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts-userrole .card-accounts form input {
  max-width: 80px;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts-userrole .card-accounts .modal-odds-actions-user {
  border: none;
}
#modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts-userrole .card-accounts .modal-odds-actions-user button {
  margin: 0.5rem;
  font-size: 1.5rem;
}
#modal-telegram .modal-header {
  background-color: #3B3C40;
  color: #F2C84B;
  text-transform: uppercase;
  text-align: center;
}
#modal-telegram .modal-body {
  padding: 1rem 2rem;
}
#modal-telegram .modal-body .content-body {
  display: flex;
  flex-direction: column;
  margin-bottom: 1rem;
}
#modal-telegram .modal-body .content-body:last-child {
  margin-bottom: 0.5rem;
}
#modal-telegram .modal-body .content-body .content-title {
  font-size: 1.42rem;
  font-weight: 500;
  width: 100%;
}
#modal-telegram .modal-body .content-body .content-checks {
  font-size: 1.1rem;
  max-width: 100%;
  flex-wrap: wrap;
  display: flex;
}
#modal-telegram .modal-body .content-body .content-checks label {
  min-width: 24px;
  margin-right: 0.5rem;
}
#modal-telegram .modal-body .content-body .content-checks label input {
  margin-right: 0.2rem;
}
#modal-telegram .modal-body .realizar-copy {
  border-left: 1px solid lightgray;
  padding-right: 0;
}
#modal-telegram .modal-body .realizar-copy .realizar-copy-header {
  text-align: center;
  width: 100%;
}
#modal-telegram .modal-body .realizar-copy .realizar-copy-header span {
  font-size: calc(1.3rem + 0.6vw);
  font-weight: 500;
  line-height: 1.2;
}
#modal-telegram .modal-body .realizar-copy .realizar-copy-body {
  width: 100%;
  margin-top: 1rem;
}
#modal-telegram .modal-body .realizar-copy .realizar-copy-body form {
  width: 100%;
}
#modal-telegram .modal-body .realizar-copy .realizar-copy-body form .realizar-copy-info input {
  max-width: 120px;
}
#modal-telegram .modal-body .realizar-copy .realizar-copy-body form .realizar-copy-info input:focus {
  box-shadow: 0 0 0 1px #bbbbbbb3;
}
#modal-telegram .modal-body .realizar-copy .realizar-copy-body form .realizar-copy-accounts {
  padding: 0.5rem 0.1rem;
  max-height: 52vh;
  overflow-y: auto;
}
#modal-telegram .modal-body .realizar-copy .realizar-copy-body form .realizar-copy-accounts label {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 90%;
  max-width: 90%;
}
@media only screen and (max-width: 420px) {
  .card-accounts-inputs .col-sm-6 {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 0.5rem;
  }

  #modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-title {
    padding: 0.25rem 1rem;
    line-height: 1;
  }
  #modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .search-account-results {
    max-height: 280px !important;
    margin: 0 0.5rem 1rem;
    padding: 0.5rem 0;
  }
}
@media only screen and (max-width: 684px) {
  #modal-example .modal-dialog {
    height: auto !important;
  }
  #modal-example .modal-content {
    height: auto;
  }
  #modal-example .modal-content #modal-odds {
    height: auto;
  }
  #modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts {
    width: 100% !important;
  }
  #modal-example .modal-content #modal-odds .modal-odds-content .odds-accounts .card-accounts .card-accounts-content .search-account-results {
    max-height: 400px;
  }
}
@media only screen and (max-width: 768px) {
  .realizar-copy {
    border-left: none !important;
    border-top: 1px solid lightgray;
    margin-top: 1rem;
    padding-top: 1rem;
  }
}

/*# sourceMappingURL=cockpit.css.map */
